@charset "UTF-8";
/* DND Container Set styles */
/* NoTitle */
.DNNContainer_noTitle {
}

/* Title_h2 */
.DNNContainer_Title_h2 h2 .TitleH2 {
	display: block;
	margin-bottom: 25px;
	color: #000;
	
}

.DNNContainer_Title_h2-WhiteBG{
	background-color: #fff;
	padding: 10px;
}

.DNNContainer_Title_h2-WhiteBG .msgWrapper {
	color: #000;
}